IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'InventarioReale'
AND syscolumns.name = 'IdFornitore')

ALTER TABLE InventarioReale
	ADD [IdFornitore] bigInt NULL 
GO

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'InventarioReale'
AND syscolumns.name = 'Fornitore')

ALTER TABLE InventarioReale
        ADD Fornitore varchar(50) NULL
	
GO

